package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCert;

@Mapper
public interface BisTtsaCertMapper {
    BisTtsaCert selectBisTtsaCertByGuid(String guid);
    List<BisTtsaCert> selectBisTtsaCertList(BisTtsaCert bisTtsaCert);
    int insertBisTtsaCert(BisTtsaCert bisTtsaCert);
    int updateBisTtsaCert(BisTtsaCert bisTtsaCert);
    int deleteBisTtsaCertByGuid(String guid);
    int deleteBisTtsaCertByGuids(String[] guids);
}
